
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.31101.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Advantage Final", "Advantage Final\Advantage Final.csproj", "{1F135F26-23F8-4EA6-B000-9D22FBE1B273}"
EndProject
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "Setup2", "Setup2\Setup2.vdproj", "{3B803B90-204A-4AA1-B42B-EF8AE9DEF84A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1F135F26-23F8-4EA6-B000-9D22FBE1B273}.Debug|x86.ActiveCfg = Debug|x86
		{1F135F26-23F8-4EA6-B000-9D22FBE1B273}.Debug|x86.Build.0 = Debug|x86
		{1F135F26-23F8-4EA6-B000-9D22FBE1B273}.Release|x86.ActiveCfg = Release|x86
		{1F135F26-23F8-4EA6-B000-9D22FBE1B273}.Release|x86.Build.0 = Release|x86
		{3B803B90-204A-4AA1-B42B-EF8AE9DEF84A}.Debug|x86.ActiveCfg = Debug
		{3B803B90-204A-4AA1-B42B-EF8AE9DEF84A}.Release|x86.ActiveCfg = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
